## Instalar apache2-utils
```
sudo apt-get install apache2-utils 
```

## Configurar novo usuário
```
htpasswd -c /etc/nginx/.htpasswd <username>
```

## Adicionar ao virtual host meusite.com:
```
location / {
   auth_basic "Restricted Content"; 
   auth_basic_user_file /etc/nginx/.htpasswd; 
   try_files $uri $uri/ = 404;
}
```
## Reload do serviço
```
service nginx reload
```