## Instalar ufw

```
sudo apt-get install ufw
```

## Fechar todo tráfego de entrada

```
sudo ufw default deny incoming
```

## Abrir todo tráfego de saída

```
sudo ufw default allow outgoing
```

## Liberar principais portas de serviço
```
sudo ufw allow 80/tcp 
sudo ufw allow 443/tcp 
sudo ufw allow 22/tcp
sudo ufw allow 50022/tcp

```

## Listar regras pré-configuradas

```
ufw app list
```

## Ativar firewall
```
sudo ufw enable
```
## Listar regras

```
sudo ufw status numbered
```

