# Configuração do virtualhost

## Criar diretório de hospedagem do site


```
mkdir /var/www/meusite.com
```
## Efetuar download da aplicação - via GIT

```
#Clone do repo
git clone https://github.com/glaucioguerra/nginx- descomplicado.git /usr/src/nginx-descomplicado

#Move dos arquivos da aplicação para diretório de hospedagem do site
cp -r /usr/src/nginx-descomplicado/capitulo1/OnePage/* /var/www/meusite.com/
```

## Efetuar download via zip

```
curl -O https://guerra.academy/nicbr/onepage.tar.gz
```

```
server {
   listen 80;
   server_name meusite.com;
   root /var/www/meusite.com; 
   index index.html; 
   location / {
      try_files $uri $uri/ = 404;
   }
}
```